# translation of kfile_theora.po to 
# Rinse de Vries <rinsedevries@kde.nl>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_theora\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:55+0200\n"
"PO-Revision-Date: 2004-12-04 02:04+0100\n"
"Last-Translator: Rinse de Vries <rinsedevries@kde.nl>\n"
"Language-Team:  <nl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kfile_theora.cpp:70
msgid "Video Details"
msgstr "Videodetails"

#: kfile_theora.cpp:72
msgid "Length"
msgstr "Duur"

#: kfile_theora.cpp:75
msgid "Resolution"
msgstr "Resolutie"

#: kfile_theora.cpp:78
msgid "Frame Rate"
msgstr "Framerate"

#: kfile_theora.cpp:80
msgid "Target Bitrate"
msgstr "Doel-bitrate"

#: kfile_theora.cpp:82
msgid "Quality"
msgstr "Kwaliteit"

#: kfile_theora.cpp:86
msgid "Audio Details"
msgstr "Audiodetails"

#: kfile_theora.cpp:88
msgid "Channels"
msgstr "Kanalen"

#: kfile_theora.cpp:90
msgid "Sample Rate"
msgstr "Samplerate"
